### Method

# Lasem AttributeManager get_attribute

#### Declaration [src]

    const char*
    lsm_attribute_manager_get_attribute (
      LsmAttributeManager* manager,
      void* instance,
      const char* name
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.